<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.vostan.banvor"
    android:versionName="@string/git_version">

    <application
        android:name=".App"
        android:icon="${appIcon}"
        android:label="${appName}"
        android:roundIcon="${appIconRound}"
        android:theme="@style/Theme.Banvor"
        android:allowBackup="true"
        android:fullBackupOnly="true">
        <activity
            android:name=".WelcomeActivity"
            android:exported="true"
            android:label="${appName}"
            >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>